<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="dy-159">Dy-159</h1>
<p>Element: Dysprosium (Z = 66); natural abundance: 0.0 %</p>
<p>Results found: (8) [‘j4t2’, ‘j4t1’, ‘t21’, ‘b80’, ‘j4t0’, ‘j33’, ‘jnd40’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.0; Collisions: 1.40224e+01 +/- 0.0 %</p>
<p>b80 time: 8.8; Collisions: 1.25030e+01 +/- 0.0 %</p>
<p>j33 time: 10.3; Collisions: 1.34404e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.9; Collisions: 1.24862e+01 +/- 0.0 %</p>
<p>t21 time: 10.2; Collisions: 1.40291e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.0; Collisions: 1.25066e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 4.0 % (refs), 4.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 2972.9 %</p>
<p>j33: rms = 109.5 %</p>
<p>b80: rms = 3040.0 %</p>
<p>jnd40: rms = 3050.5 %</p>
</body>
</html>
